Longpress
Elementary

Configuration for longpress events. More...

## Functions

double | elm_config_longpress_timeout_get (void)
| Get the duration for occurring long press event.
void | elm_config_longpress_timeout_set (double longpress_timeout)
| Set the duration for occurring long press event.

## Detailed Description

Configuration for longpress events.

## Function Documentation

## elm_config_longpress_timeout_get()

double elm_config_longpress_timeout_get | ( | void |  | ) |

Get the duration for occurring long press event.

Returns
  Timeout for long press event

## elm_config_longpress_timeout_set()

void elm_config_longpress_timeout_set | ( | double | longpress_timeout | ) |

Set the duration for occurring long press event.

Parameters

  longpress_timeout | Timeout for long press event

References EINA_TRUE.